class FeedbackTypeModel {
  String id;
  String name;

  FeedbackTypeModel({
    this.id,
    this.name,
  });

  factory FeedbackTypeModel.fromJson(Map<String, dynamic> json) => FeedbackTypeModel(
        id: json["TagId"].toString(),
        name: json["TagName"],
      );

  Map<String, dynamic> toJson() => {
        "TagId": id,
        "TagName": name,
      };
}
